[BlueOnyx:01476] Re: msi lcd drivers

Maurice de Laat mdlaat at muisnetwerken.nl
Wed Jun 24 06:47:08 PET 2009


Gerald, Michael,

On Wed, Jun 24, 2009 at 01:16:20PM +0200, Michael Stauber wrote:

> Best would be to install compat-libstdc++ through YUM, because you then get 
> the CentOS5 version of that RPM.

A yum search finds two of them:
compat-libstdc++-296.i386 : Compatibility 2.96-RH standard C++ libraries
compat-libstdc++-33.i386 : Compatibility standard C++ libraries

Which one should I try? Thanks.
-- 
Maurice de Laat



More information about the Blueonyx mailing list